﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage19-module6{width:100%;height:280px;background:#00000080 url(/Content/uploads/2026305787/202604221728149ee5b8464e114fe98742157b7a578481.jpg) no-repeat center;background-size:cover;background-blend-mode: multiply;aspect-ratio: 4 / 1;display: flex;}
.wmpage19-module6 .wmpage19-container{display:flex;justify-content:center;align-items:center;height:100%}
.wmpage19-thin-title{font-style:normal;font-weight:var(--fontbold6);font-size:var(--wmpage-font32);color:#fff;line-height:1}
.wmpage19-module6 .home-text{color:#fff}
.wmpage19-strong-title{font-style:normal;font-weight:var(--fontbold6);font-size:var(--wmpage-font42);color:#fff;line-height:44px;margin:18px 0 28px}
.wmpage19-thin-item{text-align:center}
.wmpage19-btn a{font-style:normal;font-weight:var(--fontbold4);font-size:var(--wmpage-font16);color:#fff;line-height:34px;display:inline-block;background:var(--wmpage-color1);border-radius:5px;transition:all .3s ease;padding:8px 17px;text-transform:uppercase}
@media(max-width:1366px){.wmpage19-thin-title{font-size:var(--wmpage-font24,24px)}
.wmpage19-strong-title{margin:10px 0 15px}
.wmpage19-module6{height:auto;padding:20px 0}
}
@media(max-width:1024px){.wmpage19-thin-title{font-size:var(--wmpage-font18)}
.wmpage19-strong-title{line-height:1}
.wmpage19-btn a{padding:5px 10px;font-size:var(--wmpage-font14)}
}